             :root {
                --header-image: url('img/bannernew2.png');
                --body-bg-image: url(); 

                /* colors */
                --content: #fdfdfd;
                --main-pink: #f5769c;
            }

* {
  box-sizing: border-box;
}

 /* Here's where the fonts go!*/
    

            @font-face {
                font-family: Nunito;
                src: url('https://sadhost.neocities.org/fonts/Nunito-Regular.ttf');
            }

            @font-face {
                font-family: Nunito;
                src: url('https://sadhost.neocities.org/fonts/Nunito-Bold.ttf');
                font-weight: bold;
            }

            @font-face {
                font-family: Nunito;
                src: url('https://sadhost.neocities.org/fonts/Nunito-Italic.ttf');
                font-style: italic;
            }

            @font-face {
                font-family: Nunito;
                src: url('https://sadhost.neocities.org/fonts/Nunito-BoldItalic.ttf');
                font-style: italic;
                font-weight: bold;
            }

            body {
                font-family: 'Inconsolata', monospace;
                margin: 0;
                background-color: #030303;
                /* you can delete the line below if you'd prefer to not use an image */
                background-size: 65px;
                color: #fceaff;
                background-image: var(--body-bg-image);
            }

            * {
                box-sizing: border-box;
            }


/*LAYOUT*/

.mainbackground {
    width: 1250px;
    background-color: #020202;
    opacity: 100%;
    height: auto;
    margin: 1 auto;
    border-radius: 20px;
    /*border: #020202 solid 1px;*/
    margin-top: 30px;
}

            #container {
                max-width: 1200px;
                padding-top: 30px;
                margin-left: 40px;
                margin: 1 auto;
            }

            /* the area below is for all links on your page
    EXCEPT for the navigation */
            #container a {
                color: var(--main-pink);
                font-weight: bold;
                /* if you want to remove the underline
      you can add a line below here that says:
      text-decoration:none; */
            }

            #header {
                width: 100%;
                /* header color here! */
                height: 150px;
                /* this is only for a background image! */
                /* if you want to put images IN the header, 
      you can add them directly to the <div id="header"></div> element! */
                background-size: 100%;
            }

            /* navigation section!! */
            #navbar {
                height: 40px;
                /*background-color: #13092D;
                /* navbar color */
                width: 100%;
            }

            #navbar ul {
                display: flex;
                padding: 0;
                margin: 0;
                list-style-type: none;
                justify-content: space-between;
            }

            #navbar li {
                padding-top: 10px;
            }

            /* navigation links*/
            #navbar li a {
                color: var(--main-pink);
                /* navbar text color */
                font-weight: 800;
                text-decoration: none;
                /* this removes the underline */
            }

            /* navigation link when a link is hovered over */
            #navbar li a:hover {
                color: #a49cba;
                text-decoration: underline;
            }

            #flex {
                display: flex;
            }

            button
            {
                border-radius: 5px;
                border: 2px solid var(--main-pink);
                background-image: url('img/stardown_texture.gif');
                font-family: 'Inconsolata';
                font-size: 1em;
                color: white;
                width: 180px;
                height: 50px;
                text-align: left;
                padding: 10px;
            }


        button:hover{
			border-radius: 5px;
                border: 2px solid #ca2360;
                background-image: url('img/stardown_texture.gif');
                font-family: 'Inconsolata';
                font-size: 1em;
                color: white;
                width: 180px;
                height: 50px;
                text-align: left;
                padding: 10px;
                animation: jerky 0.5s infinite;
		}


            /* this colors BOTH sidebars
    if you want to style them separately,
    create styles for #leftSidebar and #rightSidebar */
            aside {
                background-image: url();
                width: 200px;
                padding: 0px;
                margin-top: 30px;
                font-size: smaller;
                border: var(--main-pink) solid 0px;
                /* this makes the sidebar text slightly smaller */
            }


            /* this is the color of the main content area,
    between the sidebars! */
            main {
                flex: 1;
                padding: 0px;
                margin-top: 30px;
                order: 2;
            }

/* Start of welcome box!*/

.welcome_box {
    background-image: url(img/linedpaper-bg-tile.jpg);
    width: auto;
    height: 520px;
    border: 2px var(--main-pink) solid;
    border-radius: 10px;
    padding: 20px;
    margin: 0px;
    text-align: left;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
    }

.welcome_box .marquees {
    display: flex;
}



.marquees .news {
    position: relative;
    border: 1px #0e0e0e solid;
    background-color: #0E0E0E;
    color: #ffffff;
    border-radius: 5px;
    height: 40px;
    width: 100%;
    margin-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 18px;
    overflow: hidden;
}

.marquees .first_buttons {
    border: 1px #0e0e0e solid;
    background-color: #000000;
    border-radius: 5px;
    height: 40px;
    width: 500px;
    padding-top: 4px;
    overflow: hidden;
    
}

.first_buttons::-webkit-scrollbar {
    display: none;
}

.gifs img {
    height: 33px;
    display: inline-block;
}

.first_buttons .gifs {
    width: 100%;
    

}


 /* .marquee img:hover {
    animation-play-state: paused;
    -moz-animation-play-state: paused;
    -webkit-animation-play-state: paused;
} */

.introduction {
    border: 2px var(--main-pink) solid;
    background-color: #fffbfb;
    height: 390px;
    width: auto;
    margin-top: 25px;
    border-top-left-radius: 50px;
    overflow: hidden;
}

.introduction .rectangle_window {
    top: 0;
    height: 50px;
    background-color: var(--main-pink);
}

.introduction .insidebox {
    display: flex;
    position: absolute;
    top: 167px;
    height: 300px;
    width: 924px;
    /* border: #fac209 solid 1px; */
    padding: 0 px;
}

.insidebox .left {
    position: relative;
    height: 100%;
    width: 30%;
    /* border: #ff73a6 solid 1px; */
}

.left .profilebox {
    position: absolute;
    top: 5px;
    left: 20px;
    height: 200px;
    width: 200px;
    border-radius: 9px;

    /*(c) solielios*/
    border-width:12px;
    border-style:solid;
    border-image: url("https://i.imgur.com/gTFIwdW.png") 11 fill round;       
          
    
}

.profilebox > img {
    height: 100%;
    width: 100%;
    border-radius: 10px;
}


.left > h1 {
    position: absolute;
    color:  var(--main-pink) ;
    bottom: 35px;
    left: 20px;
}

.left > p {
    position: absolute;
    color:  var(--main-pink) ;
    bottom: 15px;
    left: 20px;
}

.insidebox .right {
    position: relative;
    display: inline;
    height: 100%;
    width: 70%;
    /* border: #009797 solid 1px; */
}

.right .text {
    font-weight: 300;
    position: absolute;
    top: 8px;
    overflow: scroll;
    overflow-x: hidden;
      line-height: 25px;
      font-size: 15px;
      height: 10em;
      padding: 1rem;
      border: 3px solid;
      border-image-slice: 1;
      border-image-source: linear-gradient(to bottom right, #ffbebc 0%, var(--main-pink) 100%);
      color: #000000;
      height: 250px;
      width: 400px;
    }

.right .gifs {
    position: absolute;
}


/* End of welcome box!*/


.second_box {
    display: grid;
    grid-template-columns: 50% 50%;
    width: auto;
    height: auto;
    border: 0px #161616 solid;
    padding: 0 px;
    margin: 0px;
    text-align: left;
    margin-bottom: 20px;
    }

.second_box .left {
    display: grid;
    grid-column: 1;
    grid-row: 1/5;
    grid-template-rows: 430px 220px 150px 350px;
    height: 100%;
    padding: 10px;
}

.second_box .right {
    display: grid;
    grid-column: 2;
    grid-row: 1/5;
    height: 100%;
    padding: 10px;
}


.window-1 {
    margin-top: 10px;
    grid-column: 1;
    grid-row: 1/2;
}

.window-2 {
    margin-top: 20px;
    grid-column: 1;
    grid-row: 2/3;

}

.window-3 {

    grid-column: 1;
    grid-row: 3/5;
}

.window-4 {
    grid-column: 1;
    grid-row: 1;

}

.window-content {
    position: absolute;
    height: 410px;
    width: 470px;
    background-color: #ffffff;
    border: 1px var(--main-pink) solid;
    border-bottom-right-radius: 40px;
}

.window-content-a {
    position: absolute;
    height: 655px;
    width: 475px;
    background-image: url(img/WALNUT2.png);
    border: 1px var(--main-pink) solid;
    border-bottom-right-radius: 40px;
    overflow: hidden;
}

.window-content-a .top-window {
    position: absolute;
    width: 100%;
    height: 50px;
    background-color: var(--main-pink);
}

.window-content .top-window {
    position: absolute;
    width: 100%;
    height: 50px;
    background-color: var(--main-pink);
}

.top-window > .text:hover {
      animation: jerky 0.5s infinite;
    }

    @keyframes jerky {
      0% {
        transform: rotate(1deg);
      }

      50% {
        transform: rotate(1deg);
      }

      51% {
        transform: rotate(-1deg);
      }

      100% {
        transform: rotate(-1deg);
      }
    }


.bloghtml {
    position: absolute;
    top: 75px;
    left: 22px;
    height: 300px;
    width: 410px;
    background-color: #101010;
    border-bottom-right-radius: 40px;
    border-top-left-radius: 40px;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 35px;
    line-height: 30px;
    overflow: hidden;
}

.featuredart {
    position: absolute;
    width: 90%;
    margin: 20px;
    margin-top: 45px;
}

.featuredart > img {
    width: 100%;
    border-radius: 10px;
}

.b-button
            {
                position: absolute;
                bottom: 15px;
                left: 15px;
                border-radius: 10px;
                border: 2px solid var(--main-pink);
                background-color: var(--main-pink);
                font-family: 'Inconsolata';
                font-size: 1.2em;
                color: white;
                width: 200px;
                height: 60px;
                text-align: left;
                padding: 10px;
                padding-top: 17px;
            }


        .b-button:hover{
			border-radius: 10px;
                border: 2px solid #ca2360;
                background-image: url('img/texture_bg-bambipink.gif');
                font-family: 'Inconsolata';
                font-size: 1.2em;
                color: black;
                font-weight: 600;
                width: 200px;
                height: 60px;
                padding: 10px;
                padding-top: 17px;
                animation: jerky 0.5s infinite;
		}

.marquee {
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
}

.marquee span {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 20s linear infinite;
}

.marquee2 span {
  animation-delay: 10s;
}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}

/* .left .window_big {
    width: 100%;
    height: 300px;
    background-color: white;
} */

            /* what's this "order" stuff about??
    allow me to explain!
    if you're using both sidebars, the "order" value
    tells the CSS the order in which to display them.
    left sidebar is 1, content is 2, and right sidebar is 3! */

            */ #leftSidebar {
                order: 1;
            }

            #rightSidebar {
                order: 3;
            }

            footer {
            
                /* background color for footer */
                width: 100%;
                height: 40px;
                padding: 10px;
                text-align: center;
                /* this centers the footer text */
            }

            h1,
            h2,
            h3 {
                color: white;
            }

            h1 {
                font-size: 25px;
            }

            strong {
                /* this styles bold text */
                color: var(--main-pink);
            }

            /* this is just a cool box, it's the darker colored one */
            .box {
                background-color: #000000;
                padding: 10px;
            }

            /* CSS for extras */

            #topBar {
                width: 100%;
                height: 30px;
                padding: 10px;
                font-size: smaller;
                background-color: #13092D;
            }


            /* BELOW THIS POINT IS MEDIA QUERY */

            /* so you wanna change the width of your page? 
    by default, the container width is 900px.
    in order to keep things responsive, take your new height,
    and then subtrack it by 100. use this new number as the 
    "max-width" value below
    */

            @media only screen and (max-width: 800px) {
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }

                /* the order of the items is adjusted here for responsiveness!
      since the sidebars would be too small on a mobile device.
      feel free to play around with the order!
      */
                main {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #rightSidebar {
                    order: 3;
                }

                #navbar ul {
                    flex-wrap: wrap;
                }
            }

.main_post {
    margin-top: 50px;
    margin-bottom: 20px;
    padding: 100px;
    padding-top: 30px;
    padding-right: 140px;
    width: 1200px;
    line-height: 30px;
    background-color: #0a0a0a;
    border-radius: 20px;
}

.post {
    margin-top: 50px;
    padding: 100px;
    padding-top: 50px;
    padding-right: 140px;
    width: 1200px;
    line-height: 30px;
    background-color: #0a0a0a;
    border-radius: 20px;
}

.coolsites {
    display: flex;
    position: relative;
    width: 285px;
    height: 100px;
    background-color: rgb(255, 193, 193);
    border-radius: 10px;
    padding: 20px;
}

.albumweek {
    display: flex;
    position: relative;
    width: 175px;
    height: 216px;
    left: 300px;
    bottom: 216px;
    background-color: rgb(255, 134, 150);
    border-radius: 10px;
    padding: 20px;
}
